Bug 616048 - Please update rubygem-compass to 0.10.2
Summary: Please update rubygem-compass to 0.10.2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-compass   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 616049
Blocks: 646808
TreeView+ depends on / blocked
 
Reported: 2010-07-19 14:28 UTC by Tomas Sedovic
Modified: 2011-03-30 01:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-30 01:50:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Sedovic 2010-07-19 14:28:57 UTC
Description of problem:
The rubygem-compass package is behind on Fedora 13.

Version-Release number of selected component (if applicable):
0.8.17

Expected results:
yum installs rubygem-compass version 0.10.2

Additional info:
We require 0.10.2 in Deltacloud Aggregator.

Comment 1 Mo Morsi 2010-07-21 03:09:06 UTC
It seems recent versions of compass require a haml version greater than that we have in Fedora.

Specifically compass 0.10.2 requires haml >= 3.0.4 while we only have haml 2.2.24 in Fedora. 

Trying to build against the current haml in Fedora results in many of the compass tests failing indicating that compass itself wont work correctly.

Haml needs to be updated in Fedora before compass can (I do have the updated 0.10.2 specfile ready to go for when that happens).

http://rubygems.org/gems/compass

Comment 2 Bug Zapper 2010-07-30 12:40:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Michal Fojtik 2010-10-26 10:11:43 UTC
+1 for update.

Comment 4 Mamoru TASAKA 2010-10-26 18:30:00 UTC
For now -0.5 for update on F-14 (see my comment:
bug 616049 comment 7)

Comment 5 Mo Morsi 2011-03-30 01:50:53 UTC
Compass 0.10.6 has been submitted to rawhide and F15 updates


Note You need to log in before you can comment on or make changes to this bug.